## mx-docs 20160701

=== debian/changelog ===
mx-docs (20160701) mx; urgency=medium

  * New upstream release:
    - New sections on some MX Tools, Static DNS, few others.
    - Many new and revised images.
    - Bunch of corrections.
    - PDF link below Titles.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Tue, 05 Jul 2016 16:30:11 -0700

mx-docs (20160405) mx; urgency=medium

  * New section on our mirrors (5.2.5).
  * New paragraph 4.7.1 on "Running a root application".
  * Rewritten 2.2.2 to include signed ISOs.
  * Expansion of VPN in 3.4 with link to Wiki.
  * Addition of gdevilspie to 3.8.2.
  * Addition on installed cheatcodes in 2.4.2.
  * Addition to section on font configuration.
  * New section on Storage 3.1.6.
  * Minor change to Wine discussion 6.1.1 (with expanded Wiki entry).
  * Addition to Skype troubleshooting 4.1.3.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Tue, 05 Apr 2016 14:38:40 -0700

mx-docs (20160209) mx; urgency=medium

  * New updated version.
  * Change versioning to match internal version. 

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Wed, 10 Feb 2016 10:33:21 -0800

mx-docs (16.01.07) mx; urgency=medium

  * New updated version.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Thu, 07 Jan 2016 15:21:25 -0800

mx-docs (15.12.22) mx; urgency=medium

  * Final release.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Wed, 23 Dec 2015 10:27:25 -0800

mx-docs (15.12.17) mx; urgency=medium

  * New release for RC 1.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Thu, 17 Dec 2015 13:57:14 -0800

mx-docs (15.11.24) mx; urgency=medium

  * New revised version for MX 15.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Tue, 24 Nov 2015 17:49:03 -0800

mx-docs (15.11.03.1) mx; urgency=medium

  * Fix missing file.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Tue, 03 Nov 2015 16:46:10 -0800

mx-docs (15.11.03) mx; urgency=medium

  * New revised version for MX 15.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Tue, 03 Nov 2015 14:46:10 -0800

mx-docs (15.10.22) mx; urgency=medium

  * New revised version for MX 15.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Fri, 23 Oct 2015 11:57:10 -0700

mx-docs (14.4.10) mx; urgency=medium

  * New release:

    -image preference for Task Manager over Htop
    -addition of aptitude section and image
    -addition of capslock indicator
    -cross refs to Wiki
    -translation protection for Feedback and MX app titles in headings
    -addition of Japanese and Portuguese to translation languages (based on top 10 download countries)
    -multiple minor changes

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Tue, 07 Jul 2015 17:06:09 -0700

mx-docs (14.4.09) mx; urgency=medium

  * New release.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Tue, 09 Jun 2015 16:24:48 -0700

mx-docs (14.4.08) mx; urgency=medium

  * Added expanded explanation of Google Earth installation in 4.10.5.
  * Added new Netflix video in 4.2.2, reordering passage to accomodate.
  * Added Monthly Update to 2.2.1 and reworked section substantially
    to accomodate.
  * Inserted the F4 > Terminal trick as an example in 2.4.2.
  * Number of smaller corrections.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Thu, 14 May 2015 15:13:29 -0700

mx-docs (14.4.07) mx; urgency=medium

  * Revised MX Tools, linked with section, help and license for Sound Card.
  * Addition of SMART warning image and discussion to Installation section.
  * Revised KDE on MX section based on input from Community members,
    with supplemental notes linked.
  * Multiple minor corrections.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Mon, 20 Apr 2015 13:30:41 -0700

mx-docs (14.4.06) mx; urgency=medium

  * Fix mepis.list entry.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Sun, 05 Apr 2015 19:49:22 -0700

mx-docs (14.4.05) mx; urgency=medium

  * Fix styling issue.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Tue, 31 Mar 2015 08:22:25 -0700

mx-docs (14.4.04) mx; urgency=medium

  * Updated.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Sat, 28 Mar 2015 19:28:02 -0700

mx-docs (14.4.03) mx; urgency=medium

  * Add graphics.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Sun, 22 Mar 2015 19:55:14 -0700

mx-docs (14.4.02) mx; urgency=medium

  * Final release.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Thu, 19 Mar 2015 19:55:14 -0700

mx-docs (14.4.01) mx; urgency=medium

  * Rename MX15_Manual_20150316.html to mxum.html.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Mon, 16 Mar 2015 13:53:02 -0700

mx-docs (14.4) mx; urgency=medium

  * Revised version for MX 14.4 release.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Fri, 13 Mar 2015 15:54:22 -0700

mx-docs (14.3) mx; urgency=low

  * final release for 14.3.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Tue, 02 Dec 2014 09:21:18 -0800

mx-docs (14.3~rc3) mx; urgency=low

  * updated translations.
  * bump version to match MX release.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Tue, 02 Dec 2014 08:21:48 -0800

mx-docs (0.2.5.2) mx; urgency=medium

  * Use Conflicts: instead of Breaks:
  * Disable docs-mx dummy package.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Thu, 27 Nov 2014 18:55:30 -0800

mx-docs (0.2.5.1) mx; urgency=low

  * Add dummy docs-mx package to ease transition to mx-docs.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Sun, 16 Nov 2014 13:10:08 -0800

mx-docs (0.2.5mx140+1) mx; urgency=low

  * Repackage for MX 14 repository:
    - rename package to mx-docs.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Sat, 15 Nov 2014 11:14:23 -0800

docs-mx (0.2.5) unstable; urgency=low
 
  * New additions to cater for MX-14.3

 -- anticapitalista <antiX@operamail.com>  Wed, 12 Nov 2014 16:34:00 +0200


