=== debian/control ===
Source: mx-docs
Section: documentation
Priority: optional
Maintainer: Steven Pusser (Stevo) <maintainer@mepiscommunity.org>
Bugs: mailto: maintainer@mepiscommunity.org
XSBC-Original-Maintainer: anticapitalista <antiX@operamail.com>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.4
Homepage: http://antix.mepis.org

Package: mx-docs
Architecture: all
Depends: desktop-defaults-xfce-mx (>= 0.1.5) | mx-desktop-defaults
Conflicts: docs-mx 
Replaces: docs-mx 
Description: user manual for MX 15.
