## mx-docs 20170608+1

=== debian/changelog ===
mx-docs (20170608+1) mx; urgency=medium

  * Replace mxum.html file

 -- Timothy E. Harris <maintainer@mxrepo.com>  Tue, 06 Jun 2017 17:54:28 -0400

mx-docs (20170608) mx; urgency=medium

  * Final MX-16.1 manual

 -- Timothy E. Harris <maintainer@mxrepo.com>  Tue, 06 Jun 2017 16:43:38 -0400

mx-docs (20170521) mx; urgency=medium

  * Beginning updates for MX 16.1

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 21 May 2017 15:21:30 -0700

mx-docs (20170111) mx; urgency=medium

  * New upstream release.  
  * debian/copyright: extend copyrights to 2017.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 10 Jan 2017 11:38:15 -0800

mx-docs (20161214) mx; urgency=medium

  * Optimize all image files with trimage to reduce package size.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 14 Dec 2016 20:42:50 -0800

mx-docs (20161211) mx; urgency=medium

  * Final (?) version for MX 16 gold release.
  * debian/copyright: change version to MX 16 and add 2016 to copyright.
  * debian/control:
    - add extended description.
    - change incorrect "documentation" in Section: to "doc".
    - update my name and email in the maintainer field.
  * Add debian/lintian-overrides.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 11 Dec 2016 19:10:06 -0800

mx-docs (20161202) mx; urgency=medium

  * New release.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 02 Dec 2016 11:11:39 -0800

mx-docs (20161116) mx; urgency=medium

  * New preliminary release.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 16 Nov 2016 13:08:56 -0800

mx-docs (20161108) mx; urgency=medium

  * New preliminary release.
  * debian/control: remove version for the conflict with
    desktop-defaults-xfce-mx.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 09 Nov 2016 10:58:43 -0800

mx-docs (20161024) mx; urgency=medium

  * Drop all dependencies.
  * Install Help.desktop file.
  * Conflict with desktop-defaults-xfce-mx (<< 0.1.5), mx-desktop-defaults.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 24 Oct 2016 19:08:56 -0700

mx-docs (20161022) mx; urgency=medium

  * Add alternative depends for desktop-defaults-xfce-mx16 and
    desktop-defaults-mx.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 23 Oct 2016 14:20:25 -0700

mx-docs (20161020) mx; urgency=medium

  * Beginning updates for MX 16.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Thu, 20 Oct 2016 13:28:32 -0700
