=== debian/control ===
Source: mx-docs
Section: doc
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Bugs: mailto: maintainer@mepiscommunity.org
XSBC-Original-Maintainer: anticapitalista <antiX@operamail.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Homepage: http://antix.mepis.org

Package: mx-docs
Section: doc
Architecture: all
Conflicts: docs-mx, desktop-defaults-xfce-mx, mx-desktop-defaults
Replaces: docs-mx 
Description: user manual for MX 16.
 This is the HTML user manual included with MX 16.
