## mx-docs 20181211mx18

=== debian/changelog ===
mx-docs (20181211mx18) mx; urgency=medium

  * update manual mx18 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 11 Dec 2018 18:54:15 -0500

mx-docs (20180819mx17) mx; urgency=medium

  * adding italian manual (mx17) 

 -- Dolphin <dolphinoracle@gmail.com>  Sun, 19 Aug 2018 22:53:49 -0400

mx-docs (20180305mx17) mx; urgency=medium

  * updated manual 

 -- Dolphin <dolphinoracle@gmail.com>  Mon, 05 Mar 2018 19:02:29 -0500

mx-docs (20180128mx17) mx; urgency=medium

  * added french and german translations 

 -- Dolphin <dolphinoracle@gmail.com>  Sun, 28 Jan 2018 14:38:12 -0500

mx-docs (20171207mx17) mx; urgency=medium

  * ready for RC 

 -- Dolphin <dolphinoracle@gmail.com>  Thu, 07 Dec 2017 06:50:17 -0500

mx-docs (20171119mx17) mx; urgency=medium

  * updated manuals

 -- Dolphin <dolphinoracle@gmail.com>  Sun, 19 Nov 2017 14:29:17 -0700

mx-docs (20171118mx17) mx; urgency=medium

  * New release, fixes spacing problem.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 18 Nov 2017 10:35:26 -0800

mx-docs (20171117mx17+1) mx; urgency=medium

  * Build for the MX 17 repo; no changes.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 17 Nov 2017 10:17:06 -0800

mx-docs (20171111mx17) mx; urgency=medium

  * added switch for multiple language manuals.

 -- Dolphin <dolphinoracle@gmail.com>  Sat, 11 Nov 2017 10:08:43 -0700
 

mx-docs (20171003mx17) mx; urgency=medium

  * Add mx-manual script.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 03 Oct 2017 17:42:01 -0700

mx-docs (20170928mx17) mx; urgency=medium

  * Convert to using the PDF version.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 28 Sep 2017 13:13:24 -0700

mx-docs (20170601) mx; urgency=medium

  * New in-progress revised edition.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 01 Jun 2017 15:09:12 -0700
