## mx-docs 20190208mx18

=== debian/changelog ===
mx-docs (20190208mx18) mx; urgency=medium

  * updated manual

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 08 Feb 2019 19:32:36 -0500
