## mx-docs 20190310mx18

=== debian/changelog ===
mx-docs (20190310mx18) mx; urgency=medium

  * revised manual for mx 18

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 11 Mar 2019 18:37:31 -0400
