## mx-docs 20190310mx18.2

=== debian/changelog ===
mx-docs (20190310mx18.2) mx; urgency=medium

  * desktop file translations

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 05 Apr 2019 17:58:31 -0400
