## mx-docs 20190614mx18.3

=== debian/changelog ===
mx-docs (20190614mx18.3) mx; urgency=medium

  * updated manual 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 22 Jun 2019 22:10:16 -0400
