## mx-docs 20190614mx18.3+1

=== debian/changelog ===
mx-docs (20190614mx18.3+1) mx; urgency=medium

  * updated translations for pl and de

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 14 Jul 2019 13:30:37 -0400
