## mx-docs 20190821mx19

=== debian/changelog ===
mx-docs (20190821mx19) mx; urgency=medium

  * buster manual

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 21 Aug 2019 21:48:42 -0400
