## mx-docs 20190904mx19

=== debian/changelog ===
mx-docs (20190904mx19) mx; urgency=medium

  * mx19 beta2 manual

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 05 Sep 2019 16:47:39 -0400
