## mx-docs 20191012mx19

=== debian/changelog ===
mx-docs (20191012mx19) mx; urgency=medium

  * updated FAQs for multi languages 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 12 Oct 2019 10:02:51 -0400
