=== debian/control ===
--- 
+++ 
@@ -13,5 +13,5 @@
 Architecture: all
 Conflicts: docs-mx, desktop-defaults-xfce-mx, mx-desktop-defaults
 Replaces: docs-mx 
-Description: user manual for MX 16.
- This is the HTML user manual included with MX 16.
+Description: user manual for MX 17.
+ This is the PDF user manual included with MX 17.
