## mx-docs 20191019mx19

=== debian/changelog ===
mx-docs (20191019mx19) mx; urgency=medium

  * added FAQ tranlsations  (es, pl, se)  

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 19 Oct 2019 20:45:37 -0400
