## mx-docs 20191021mx19

=== debian/changelog ===
mx-docs (20191021mx19) mx; urgency=medium

  * new translations (id, pt, fr, sk)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 21 Oct 2019 10:32:49 -0400
