## mx-docs 20191103mx19

=== debian/changelog ===
mx-docs (20191103mx19) mx; urgency=medium

  * new translations faq
  * manual updates 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 03 Nov 2019 18:46:11 -0500
