## mx-docs 20191104mx19

=== debian/changelog ===
mx-docs (20191104mx19) mx; urgency=medium

  * manual update (missing from 20191103mx19) 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 04 Nov 2019 19:13:47 -0500
