## mx-docs 20200801mx19

=== debian/changelog ===
mx-docs (20200801mx19) mx; urgency=medium

  * updated main manual with KDE-plasma stuff 

 -- Dolphin Oracle <dolphin@littlebyte>  Sun, 02 Aug 2020 11:20:57 -0400
