## mx-docs 20200817mx19

=== debian/changelog ===
mx-docs (20200817mx19) mx; urgency=medium

  * Non-maintainer upload.
  * Spanish translation of latest Manual added

 -- j b <jb@X1Cmx>  Mon, 17 Aug 2020 10:39:31 -0400
