## mx-docs 20200817mx19+1

=== debian/changelog ===
mx-docs (20200817mx19+1) mx; urgency=medium

  * new german translation

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 28 Mar 2021 17:00:23 -0400
