## mx-docs 20200817mx19+2

=== debian/changelog ===
mx-docs (20200817mx19+2) mx; urgency=medium

  * new german manual (revised)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 29 Mar 2021 20:59:46 -0400
