## mx-docs 20200817mx21

=== debian/changelog ===
mx-docs (20200817mx21) mx; urgency=medium

  * remove help and faq from /etc/skel
  * will still show up on bullseye 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 01 Mar 2021 18:47:27 -0500
