## mx-docs 20210925mx21

=== debian/changelog ===
mx-docs (20210925mx21) mx; urgency=medium

  * mx21 updates

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 28 Sep 2021 19:17:31 -0400

mx-docs (20200817mx21+2) mx; urgency=medium

  * new german manual (revised)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 29 Mar 2021 20:58:52 -0400

mx-docs (20200817mx21+1) mx; urgency=medium

  * new german translation

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 28 Mar 2021 16:57:44 -0400
