## mx-docs 20220313mx21

=== debian/changelog ===
mx-docs (20220313mx21) mx; urgency=medium

  * update installer graphic in english version

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 13 Mar 2022 11:24:33 -0400
