## mx-docs 20230519

=== debian/changelog ===
mx-docs (20230519) mx; urgency=medium

  [ Jerry ]
  * Non-maintainer upload.
  * replaced 6 machine trans with user revisions

  [ Dolphin Oracle ]
  * builds for repo

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 19 May 2023 19:35:05 -0400
