## mx-docs 20230520+1

=== debian/changelog ===
mx-docs (20230520+1) mx; urgency=medium

  * update icons in desktop files

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 05 Jun 2023 19:13:28 -0400
