## mx-docs 20230609mx23

=== debian/changelog ===
mx-docs (20230609mx23) mx; urgency=medium

  [ Jerry ]
  * Non-maintainer upload.
  * first draft of MX-23 Manual, S1 and S2 revised

  [ Dolphin Oracle ]
  * new build

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 08 Jun 2023 19:20:57 -0400
