## mx-docs 20230614mx23

=== debian/changelog ===
mx-docs (20230614mx23) mx; urgency=medium

  * added CA translation of FAQs
  * Updated Manual with revised S1-S3

 -- Jerry <jb@mx>  Wed, 14 Jun 2023 17:30:17 -0400
