## mx-docs 20230701

=== debian/changelog ===
mx-docs (20230701) mx; urgency=medium

  * removed individual sections, uploaded completed mxum.odt for mx-23
  * uploaded 10 translations + mxum_en.pdf
  * removed old manuals 

 -- Jerry <jb@mx>  Fri, 30 Jun 2023 07:31:07 -0400
