## mx-docs 20230701+1

=== debian/changelog ===
mx-docs (20230701+1) mx; urgency=medium

  * update desktop file translations 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 03 Jul 2023 15:46:42 -0400
