## mx-docs 20230710

=== debian/changelog ===
mx-docs (20230710) mx; urgency=medium

  * Update reformated mxum pdfs
  * uploaded odt source

 -- Jerry <jb@mx>  Mon, 10 Jul 2023 10:17:08 -0400
