## mx-docs 20230728

=== debian/changelog ===
mx-docs (20230728) mx; urgency=medium

  [ Jerry ]
  * substituted reworked ja mxum

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 28 Jul 2023 06:24:57 -0400
