## mx-docs 20240409

=== debian/changelog ===
mx-docs (20240409) mx; urgency=medium

  * replaced en pdf with correct version

 -- Dolphin Oracle <mxdevs@mx>  Sun, 07 Apr 2024 07:24:41 -0400
