## mx-docs 20240410

=== debian/changelog ===
mx-docs (20240410) mx; urgency=medium

  * Reformatted and revised Japanese version
  * Detailed changelog: https://forum.mxlinux.org/viewtopic.php?t=80375

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 05 May 2024 14:02:19 -0400
