## mx-docs 202601060mx25

=== debian/changelog ===
mx-docs (202601060mx25) mx; urgency=medium

  * update manual for mx25.1 dual init
  * installer section changes
  * misc. refinements 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 17 Jan 2026 13:57:29 -0500
